.header-menu-wrap ul li a {
  line-height: 1;
}

.main-header-wapper .nav-menu > li > a {
  overflow: unset;
}

.main-header-wapper .nav-menu > li > a span {
  display: unset;
}


.single-post-content {
  h1 { display: none; }

  h2 {
    margin: 25px 0;
    //font-size: 24px !important;
    font-weight: 600;
    line-height: 1.41;
  }

  ul {
    display: block;
    list-style: circle;
    padding-left: 20px;
  }
}

.site-logo {
  font-family: var(--dl-heading-font);
  font-size: 18px;
  font-weight: bold;

  img { height: 50px; }
}

.pagination-wrap a {
  width: unset;
  min-width: 45px !important;
}

.header-menu-wrap ul li a {
  font-size: 14px !important;
}

.header-menu-wrap ul li {
  margin-left: 20px !important;
}

.site-logo {
  margin-right: 20px;
}

a.text-hover {
  color: var(--dl-primary-color) }
}
a.text-hover:hover {
  color: var(--dl-primary-color) }
}
